#include<bits/stdc++.h>
using namespace std;

int main()
{
	ios_base::sync_with_stdio(false);
	cin.tie(NULL); cout.tie(NULL);
	int a, b;
	cin>>a>>b;
	if(a+b>=256) cout<<0;
	else
	{
		if(a==0) cout<<256-b;
		else if(b==0) cout<<256-a;
			else cout<<256-max(a,b);
	}
}